CVE-2006-3170

2006-06-23T00:02:00
ID CVE-2006-3170
Type cve
Reporter cve@mitre.org
Modified 2018-10-18T16:46:00

Description

CS-Forum before 0.82 allows remote attackers to obtain sensitive information via unspecified manipulations, possibly involving an empty collapse[] or readall parameter to index.php, which reveals the installation path in an error message.